@import "@/components/Home/Timeline/Post/index.scss";

.timeline-section {
  @extend .main-container;

  .p-tabview {
    &-nav {
      justify-content: center;
      margin-top: 1rem;
      border-bottom: none !important;

      &-link {
        @include font($primary-font, 1.5rem);
        text-transform: uppercase;

        width: 200px;
        justify-content: center;
      }
    }
  }
}
